### Method

# Gtk MenuButtonget_can_shrink

since: 4.12

#### Declaration [src]

    gboolean
    gtk_menu_button_get_can_shrink (
      GtkMenuButton* menu_button
    )

#### Description [src]

Retrieves whether the button can be smaller than the natural size of its contents.

Available since: 4.12

Gets property | `Gtk.MenuButton:can-shrink`

#### Return value

Type: `gboolean`

True if the button can shrink, and false otherwise.